[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#498246: xen-versions is empty



Package: linux-image-2.6.18-6-xen-686
Version: 2.6.26-4
Files: /var/lib/linux-image-2.6.26-1-xen-686/xen-versions

debian testing lenny
grub 0.97-47

Hello,

/var/lib/linux-image-2.6.26-1-xen-686/xen-versions is empty, so 'update-grub' gets the entrys for
xen-3.0.3-1-i386-pae.gz
xen-3.0.3-1-i386.gz
xen-3.2-1-i386-nonpae.gz
xen-3.2-1-i386.gz
where only the first is valid.

thanks
christian


____________________________________________________________________
Psssst! Schon vom neuen WEB.DE MultiMessenger gehört? 
Der kann`s mit allen: http://www.produkte.web.de/messenger/?did=3123




Reply to: